@media screen and (max-width: 1370px) {
  .container.tyMEUZ3htR5 {
    padding: 0 10px;
  }

  .header .main-menu-desc > li > a,
  .header .main-menu-desc > li > i {
    padding: 0 8px;
    font-size: 16px;
  }

  .header .main-menu-desc > li.has-submenu > i {
    padding: 0 28px 0 8px;
  }

  .lang-switcher {
    font-size: 16px;
	z-index: 10;
  }
  .container {
    padding: 0 16px;
  }
}

@media screen and (max-width: 1250px) {
  .zGstFLss3Ktpt .NVgbIR6CQjanD .row .rBHrOOebegx0jCCz .vBzaKuxmB60W {
    top: -16px;
    left: -16px;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz .tFWTbJg2Ar .vrYEZIlJS8lz {
    max-width: 500px;
  }
}

@media screen and (max-width: 1200px) {
  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img {
    max-width: 450px;
  }

  .zGstFLss3Ktpt .JVHjZeaSH5Lequ {
    gap: 16px;
  }
}

@media screen and (max-width: 1023px) {
  .qqrOJoUugEEtvp1 {
    display: block;
  }

  .button {
    font-size: 16px;
  }

  p,
  .zGstFLss3Ktpt .TTlZjc3nE ul li {
    font-size: 16px !important;
  }

  .header .container {
    padding-right: 0;
  }

  .header .main-menu-desc {
    display: none;
  }

  .header .nzAxEv7qZDU {
    display: block;
  }

  .jbLlrfWhxLzVx.menu-open-mob .nzAxEv7qZDU {
    background-position: center -72px;
  }

  .jbLlrfWhxLzVx.menu-open-mob .main-menu-mob {
    opacity: 1;
    z-index: 9;
    visibility: visible;
  }

  .jbLlrfWhxLzVx.menu-open-mob .main-menu-mob > ul {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }

  .zGstFLss3Ktpt .frfPIZ3amlT2 {
    padding: 16px;
  }

  .zGstFLss3Ktpt .frfPIZ3amlT2.vACJUODW0rGX {
    min-height: auto;
    padding: 216px 16px 16px;
  }

  .zGstFLss3Ktpt .JFXsnLgeBxcu2VP .uFRYtIxLrJJiW,
  .zGstFLss3Ktpt .frfPIZ3amlT2 .AyltEgGY9G1UJ,
  .ZLLblSGai,
  .zGstFLss3Ktpt .TTlZjc3nE h1,
  .zGstFLss3Ktpt .TTlZjc3nE h2 {
    font-size: 28px;
    padding-bottom: 0;
  }
  .zGstFLss3Ktpt .TTlZjc3nE h3 {
    font-size: 20px;
  }

  .zGstFLss3Ktpt .TTlZjc3nE h4,
  .zGstFLss3Ktpt .TTlZjc3nE h5,
  .zGstFLss3Ktpt .TTlZjc3nE h6 {
    font-size: 20px;
  }

  .zGstFLss3Ktpt .nzlvVbakFT .myDzUfxW2rFA {
    font-size: 24px;
  }

  .zGstFLss3Ktpt .nzlvVbakFT {
    min-height: 250px;
    padding: 16px;
  }

  .zGstFLss3Ktpt .nzlvVbakFT:after {
    width: 514px;
    height: 263px;
    right: -40px;
    bottom: -40px;
  }

  .zGstFLss3Ktpt .frfPIZ3amlT2.vACJUODW0rGX:after {
    width: 240px;
    height: 184px;
    top: 16px;
    left: 50%;
    right: auto;
    margin-top: 0;
    margin-left: -120px;
  }

  .zGstFLss3Ktpt .best-casinos-items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
  }

  .zGstFLss3Ktpt .best-casinos-items .row {
    display: flex;
    width: 100%;
    padding: 16px;
    border-radius: 10px;
    background-color: var(--color-header-bg);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
  }

  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz {
    background: none;
    border: none;
    padding: 0;
  }

  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz .vBzaKuxmB60W {
    top: -30px;
    left: -24px;
  }

  .zGstFLss3Ktpt .best-casinos-items .row.pPOFHwhJJ5gTsP {
    display: none;
  }

  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.SVlIOiRxJ0IDTd {
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 2;
    width: auto;
  }

  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.SVlIOiRxJ0IDTd .num {
    font-size: 14px;
  }

  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.DyXdZcSXTcc,
  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.XKqgXbnQE5rOfq,
  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.GBQSLjXgSys,
  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.rBHrOOebegx0jCCz-6 {
    font-size: 18px;
    margin-top: 16px;
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row {
    padding: 0 0 8px;
    overflow: hidden;
    background-color: var(--color-header-bg);
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 7px 7px !important;
    background: none;
    gap: 5px;
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz.SVlIOiRxJ0IDTd {
    top: auto;
    left: auto;
    position: relative;
    background-color: var(--color-table-alt-bg);
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz p {
    margin: 0;
    text-align: right;
    color: rgba(255, 255, 255, 0.7);
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz.SVlIOiRxJ0IDTd p {
    flex-grow: 1;
    font-weight: 700;
    color: var(--color-text-main);
    text-align: center;
    font-size: 18px;
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz p.pPOFHwhJJ5gTsP {
    text-align: left;
    color: var(--color-text-main);
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz .buttons {
    flex-grow: 1;
  }

  .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.rBHrOOebegx0jCCz-6 .button {
    min-height: 46px;
  }

  .zGstFLss3Ktpt .EtuY5s5qvIf {
    gap: 16px;
    justify-content: center;
  }

  .zGstFLss3Ktpt .EtuY5s5qvIf .item {
    font-size: 16px;
    width: 100%;
    max-width: 48%;
  }

  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk {
    align-items: center;
  }

  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk,
  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk.BTdUU0C1j {
    flex-direction: column;
  }

  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img {
    max-width: 500px;
  }

  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img.alignright,
  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img.alignleft {
    float: none;
    margin: 16px auto 16px;
  }

  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img.alignright,
  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img.alignleft,
  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img.aligncenter {
    max-width: 340px;
    width: 100%;
    height: auto;
  }

  .zGstFLss3Ktpt .slots-items .slot {
    padding: 8px;
    flex: 0 0 calc(33.3% - 16px);
  }

  .zGstFLss3Ktpt .slots-filters,
  .zGstFLss3Ktpt .slots-filters .kTboQSoPweq4 {
    gap: 16px;
  }

  .zGstFLss3Ktpt .BLoXIfP0caWn {
    gap: 16px;
    margin-right: -16px;
  }

  .zGstFLss3Ktpt .BLoXIfP0caWn .item {
    height: 250px;
    flex: 0 0 calc(50% - 16px);
  }

  .zGstFLss3Ktpt .iOtGhmMx1VXC {
    padding: 16px;
    gap: 24px;
  }

  .zGstFLss3Ktpt .TTlZjc3nE table tr td {
    padding: 10px;
  }

  .zGstFLss3Ktpt .JFXsnLgeBxcu2VP .xtgIibRiUF {
    width: 495px;
    height: 295px;
  }

  .zGstFLss3Ktpt .pNzjZsN4Qaw .faq-item .faq-item-title {
    font-size: 18px;
    padding: 20px 44px 20px 10px;
  }

  .zGstFLss3Ktpt .pNzjZsN4Qaw .faq-item .faq-item-title:after {
    right: 10px;
  }

  .zGstFLss3Ktpt .pNzjZsN4Qaw .faq-item .faq-item-info {
    padding: 0 10px 20px;
  }

  .zGstFLss3Ktpt .LnUrkINY7 {
    gap: 16px;
    margin-right: -16px;
  }

  .zGstFLss3Ktpt .LnUrkINY7 .item {
    flex: 0 0 calc(50% - 16px);
  }

  .zGstFLss3Ktpt .LnUrkINY7 .item .item-info {
    padding: 10px 16px;
  }

  .zGstFLss3Ktpt .LnUrkINY7 .item .item-info .row .col {
    font-size: 16px;
  }

  .zGstFLss3Ktpt .TPpnCuzM2qGphk {
    gap: 16px;
    margin-right: -16px;
  }

  .zGstFLss3Ktpt .TPpnCuzM2qGphk .item {
    flex: 0 0 calc(50% - 16px);
  }

  .zGstFLss3Ktpt .TPpnCuzM2qGphk .item li {
    font-size: 16px;
  }

  .zGstFLss3Ktpt .lHBbsmJjl3Ovx,
  .zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS .gNtiVDi9UEQ .info-stat {
    gap: 16px;
  }

  .zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS {
    padding: 16px;
  }

  .zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS .gNtiVDi9UEQ {
    font-size: 16px;
  }

  .zGstFLss3Ktpt .rqoEnZaeAPBG85 {
    padding: 16px;
  }

  .zGstFLss3Ktpt .rqoEnZaeAPBG85 .ELrEan9Srfm {
    flex-direction: column;
  }

  .zGstFLss3Ktpt .rqoEnZaeAPBG85 .ELrEan9Srfm .info-stat {
    flex-direction: column;
    align-items: center;
  }

  .zGstFLss3Ktpt .rqoEnZaeAPBG85 .xrBytKMNxbF .buttons .button {
    min-height: 46px;
  }

  .zGstFLss3Ktpt .lUMhblPakS9ord .mnWqdTWlg5JnAgBI {
    padding: 0 16px 20px;
  }

  .zGstFLss3Ktpt .lUMhblPakS9ord .mnWqdTWlg5JnAgBI .field input,
  .zGstFLss3Ktpt .lUMhblPakS9ord .mnWqdTWlg5JnAgBI .field textarea {
    font-size: 16px;
  }

  .zGstFLss3Ktpt .lUMhblPakS9ord .JfxZrjn7dR .item {
    gap: 16px;
  }

  .zGstFLss3Ktpt .lUMhblPakS9ord .JfxZrjn7dR .item .zSMmkAUzGzi0v5 {
    width: 60px;
    height: 60px;
  }

  .zGstFLss3Ktpt .vFTcpjNBUvw {
    padding: 16px;
    gap: 16px;
  }

  .zGstFLss3Ktpt .vFTcpjNBUvw .vrYEZIlJS8lz img.xhqsZpJg6Uws {
    width: 160px;
  }

  .zGstFLss3Ktpt .vFTcpjNBUvw .vrYEZIlJS8lz .info-stat {
    flex-direction: column;
    align-items: flex-start;
  }

  .zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT {
    padding: 10px;
    gap: 16px;
  }

  .zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT .EfKMBsNyvnB22W0 {
    width: 55px;
  }

  .zGstFLss3Ktpt .CJSCBSUqtm6 li a {
    font-size: 16px;
  }

  .zGstFLss3Ktpt .XtaIuIsDPvoFY {
    padding: 16px;
    flex-direction: column;
    align-items: center;
  }

  .zGstFLss3Ktpt .XtaIuIsDPvoFY .rating {
    justify-content: center;
  }

  .zGstFLss3Ktpt .XtaIuIsDPvoFY .buttons {
    align-items: center;
  }

  .zGstFLss3Ktpt .XtaIuIsDPvoFY p {
    text-align: center;
  }

  .zGstFLss3Ktpt .XtaIuIsDPvoFY .eCTgoPCLoBsfDu0Z {
    display: flex;
    gap: 16px;
    text-align: center;
    flex-direction: row;
  }

  .zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 {
    flex: 0 0 calc(50% - 22px);
  }

  .zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 .WTwtnSRyQ {
    font-size: 20px;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz {
    padding: 16px;
    gap: 16px;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz .bLyixKiqFnyxt9iu {
    flex-direction: column;
    text-align: center;
    gap: 0;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz .bLyixKiqFnyxt9iu .LcSVc6Ch1b {
    text-align: center;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz .tFWTbJg2Ar {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz .tFWTbJg2Ar .vrYEZIlJS8lz .EfKMBsNyvnB22W0 img {
    min-height: 200px;
  }

  .zGstFLss3Ktpt .ngeVuTr9PqNz .tFWTbJg2Ar .eCTgoPCLoBsfDu0Z .buttons {
    align-items: left;
  }

  .zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF {
    overflow: visible;
    border-radius: 0;
    display: flex;
    flex-direction: column-reverse;
  }

  .zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF img {
    min-width: auto;
  }

  .zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF .cFDWCcbkbQrHywFG {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    background: none;
    padding: 0;
	width: 100%;
	max-width: 100%;
  }

  .zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF .cFDWCcbkbQrHywFG .ZLLblSGai {
    max-width: 100%;
  }

  .zGstFLss3Ktpt .NdfzOpxfp2GF .tZBhTStddJZCBN .zapmYJFS {
    font-size: 18px;
  }

  .footer .wrapper.iLnSKcDbD7N5QLKk {
    justify-content: start;
    flex-wrap: wrap;
  }

  .footer .jpWwanOww {
    flex-wrap: wrap;
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 30px;
  }

  .footer .jpWwanOww li {
    list-style: none;
    margin: 10px;
  }

  .zcmoKVdpjjeJrf .container {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    line-height: 14px;
  }
  .zGstFLss3Ktpt .best-casinos-items .row:nth-child(even) .YRFzIrmWCM,
  .zGstFLss3Ktpt .best-casinos-items .row.pPOFHwhJJ5gTsP .YRFzIrmWCM,
  .zGstFLss3Ktpt .best-casinos-items .row .YRFzIrmWCM {
    width: 100%;
  }
  .zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF .cFDWCcbkbQrHywFG .ZLLblSGai {
    font-size: 32px;
	  padding: 0 5px;
	 
  }
	.zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz.rBHrOOebegx0jCCz-6 .button {
		min-height: 36px;
	}
	
[load-more] div[role=list] {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
	html[amp] amp-list.best-casinos-items {
		height: auto!important;
	}
}

@media screen and (min-width: 728px) { 
	.zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF .cFDWCcbkbQrHywFG  {
	top: auto!important;
	bottom: 0!important;
	padding-bottom: 0;
}
	.zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF .cFDWCcbkbQrHywFG  {
    transform: translateX(-50%);
	margin-bottom: 40px;
}

}
	
@media screen and (max-width: 1000px) {
  .zGstFLss3Ktpt .slots-filters,
  .zGstFLss3Ktpt .slots-filters .kTboQSoPweq4,
  .zGstFLss3Ktpt .slots-filters .kTboQSoPweq4 .ZccvWWCym0q0 {
    flex-direction: column;
    align-items: stretch;
  }

  .zGstFLss3Ktpt .slots-filters .kTboQSoPweq4 .ZccvWWCym0q0 .filter-item {
    width: auto;
  }

  .zGstFLss3Ktpt .slots-filters .kTboQSoPweq4 .ZccvWWCym0q0 .AuQzAW7YK {
    font-size: 16px;
  }

  .zGstFLss3Ktpt .slots-filters .kTboQSoPweq4 .ZccvWWCym0q0 .nMYxgOJ7HiJ {
    text-align: center;
  }
  .zGstFLss3Ktpt .TTlZjc3nE h3 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 860px) {
  .zGstFLss3Ktpt .lHBbsmJjl3Ovx {
    flex-direction: column;
  }

  .zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS {
    width: 100%;
  }

  .zGstFLss3Ktpt .UUzEjT8eWqVd .fGnRFLqxeRITVpIg {
    flex-direction: column;
    gap: 10px;
  }

  .zGstFLss3Ktpt
    .UUzEjT8eWqVd
    .fGnRFLqxeRITVpIg
    .item-info
    .rDKHpAokrbh {
    flex-direction: column;
    align-items: left;
    gap: 0;
  }

  .zGstFLss3Ktpt .UUzEjT8eWqVd .fGnRFLqxeRITVpIg .item-info .XRYgwvxvSMTnjYtl {
    text-align: left;
    font-size: 20px;
  }

  .zGstFLss3Ktpt .UUzEjT8eWqVd .fGnRFLqxeRITVpIg .buttons {
    align-items: flex-start;
  }

  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 10px 16px;
    background: none;
    width: 95% !important;
    padding: 10px !important;
    gap: 20px;
  }
  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row {
    flex-direction: column;
    padding: 20px;
  }
  .zGstFLss3Ktpt .best-casinos-items .row {
    flex-direction: column;
  }
	
[load-more] div[role=list] {
	width: 100%;
	gap: 16px;
    display: flex;
    flex-direction: column;
	}
	
amp-list.best-casinos-items[load-more] {
  max-height: 100% !important;
}
	
amp-list.slots-items > div[role="list"] {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
	}
	.zGstFLss3Ktpt .slots-items .slot {
		height: fit-content;
	}
	html[amp] .zGstFLss3Ktpt .best-casinos-items .row .rBHrOOebegx0jCCz .vBzaKuxmB60W {
	top: 43px;
    left: 0;
    width: 50px;
    height: 50px;
    z-index: 3;
    font-size: 6px;
}
}

@media screen and (max-width: 650px) {
  .zGstFLss3Ktpt .iOtGhmMx1VXC {
    flex-direction: column;
  }

  .zGstFLss3Ktpt .iOtGhmMx1VXC .OeFmApqSa33r4b7 .MOshSZhJqER {
    justify-content: center;
  }
  .oFeepgdh7g {
    flex-direction: column;
    align-items: center;
  }
	.zGstFLss3Ktpt .lHBbsmJjl3Ovx .RhLqLOqqOmjlWOZ {
		display: flex;
		justify-content: center;
	}
	
 .zGstFLss3Ktpt .JVHjZeaSH5Lequ {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
	.zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 .WTwtnSRyQ {
		font-size: 13px!important;
	}
	.zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 p {
		font-size: 11px!important;
		line-height: 13.3px;
	}
	.zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 .AgReBKwu0rTV img {
		max-width: 85px;
	}

}

@media screen and (max-width: 540px) {
  .zGstFLss3Ktpt .best-casinos-items .row {
    max-width: 100%;
  }

  .zGstFLss3Ktpt .EtuY5s5qvIf .item {
    max-width: 100%;
  }

  .zGstFLss3Ktpt .TTlZjc3nE .UwRPAjat1ZxNLqjk img {
    max-width: 100%;
  }

  .zGstFLss3Ktpt .slots-items {
    margin-right: -8px;
    gap: 8px;
  }

  .zGstFLss3Ktpt .slots-items .slot {
    flex: 0 0 calc(50% - 8px);
  }

  .zGstFLss3Ktpt .slots-items .slot .vYnRumEBEj6J0ui img {
    max-height: none;
  }

  .zGstFLss3Ktpt .BLoXIfP0caWn {
    margin-right: 0;
  }

  .zGstFLss3Ktpt .BLoXIfP0caWn .item {
    flex: 100%;
    height: 300px;
  }

  .zGstFLss3Ktpt .nzlvVbakFT:after {
    display: none;
  }

  .zGstFLss3Ktpt .JFXsnLgeBxcu2VP .xtgIibRiUF {
    width: 360px;
    height: 214px;
  }

  .zGstFLss3Ktpt .LnUrkINY7 {
    margin-right: 0;
    flex-direction: column;
  }

  .zGstFLss3Ktpt .LnUrkINY7 .item {
    flex: 100%;
    width: 100%;
  }

  .zGstFLss3Ktpt .TPpnCuzM2qGphk {
    gap: 30px;
    margin-right: 0;
    flex-direction: column;
  }

  .zGstFLss3Ktpt .TPpnCuzM2qGphk .item {
    flex: 100%;
    width: 100%;
  }

  .zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS {
    gap: 24px;
  }

  .zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS .gNtiVDi9UEQ {
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
  }

  .zGstFLss3Ktpt .vFTcpjNBUvw {
    flex-direction: column;
    align-items: center;
  }

  .zGstFLss3Ktpt .vFTcpjNBUvw .vrYEZIlJS8lz img.xhqsZpJg6Uws {
    width: 258px;
  }

  .zGstFLss3Ktpt .vFTcpjNBUvw .vrYEZIlJS8lz .info-stat {
    align-items: center;
  }

  .zGstFLss3Ktpt .JVHjZeaSH5Lequ {
    margin-right: 0;
  }

  .zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 {
    flex: 100%;
  }

  .zGstFLss3Ktpt .JVHjZeaSH5Lequ .GNIgbABqPCYJ7 .fjnsrGNX9Bq {
    text-align: center;
  }
  .lENkGCLKZVg p {
    font-size: 18px;
  }
  .pNzjZsN4Qaw {
    padding: 20px 20px;
  }
  .zGstFLss3Ktpt .nzlvVbakFT .myDzUfxW2rFA {
    font-size: 18px;
    padding-bottom: 7px;
  }
  .nzlvVbakFT p {
    font-size: 12px !important;
  }
  .zGstFLss3Ktpt .nzlvVbakFT .button {
    font-size: 16px;
    margin-top: 7px;
    min-height: 30px;
    max-width: 150px;
    border-radius: 5px;
  }
  .zGstFLss3Ktpt .nzlvVbakFT {
    min-height: 100%;
  }
  .zGstFLss3Ktpt .TTlZjc3nE h3 {
    font-size: 20px;
    margin-top: 10px;
  }
  .zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT {
    padding: 25px;
    position: relative;
  }
  .zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT .EfKMBsNyvnB22W0 {
    position: absolute;
    width: 42px;
  }
  .zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT .rating {
    margin-left: 50px;
  }
  .zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT .XRYgwvxvSMTnjYtl {
    font-size: 18px;
    margin-bottom: 7px;
  }
  .IiUoxmo0XFu {
    font-size: 20px;
  }
  .yGrkIoZrkD40jwJ {
    font-size: 18px;
  }
  .zGstFLss3Ktpt .best-casinos-items.eBWra81V .row .rBHrOOebegx0jCCz {
    padding: 5px !important;
    justify-content: space-between;
  }
  .zGstFLss3Ktpt .NdfzOpxfp2GF .xrBytKMNxbF .cFDWCcbkbQrHywFG .ZLLblSGai {
    font-size: 25px;
  }
  .zGstFLss3Ktpt .rqoEnZaeAPBG85 {
    padding: 16px 16px 40px;
    position: relative;
  }
  .zGstFLss3Ktpt .rqoEnZaeAPBG85 .ELrEan9Srfm .info-stat {
    flex-direction: row;
    position: absolute;
    bottom: 10px;
    left: 16px;
  }
	.zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT {
		flex-direction: column;
	}
	.zGstFLss3Ktpt .BQYY79R0m6AA .MvEPHOIjwMT .rating {
		position: absolute;
		top: 22px;
        left: 30px;
	}
	.MvEPHOIjwMT img {
		width: 42px;
		height: 42px;
	}
	.zGstFLss3Ktpt .lHBbsmJjl3Ovx .poQYHYWSDjRMS .gNtiVDi9UEQ .info-stat {
		align-items: center;
	}
	amp-list.slots-items > div[role="list"] {
    margin-right: -8px;
    gap: 8px;
  }

  /*.zGstFLss3Ktpt .frfPIZ3amlT2 {
    background-image: none;
  }*/
}

@media screen and (max-width: 400px) {
  .footer .wrapper .TFUbk8wxB7i {
    width: 146px;
  }
  .footer .wrapper .TFUbk8wxB7i .XHrJSqbGEUt2C1 {
    font-size: 16px;
  }
  .zGstFLss3Ktpt .rqoEnZaeAPBG85 .xrBytKMNxbF .buttons .button {
    font-size: 13px;
    max-width: 170px;
	padding-top: 14px;
  }
}
@media screen and (max-width: 375px) {
  .zGstFLss3Ktpt .CJSCBSUqtm6 {
    justify-content: space-between;
  }
}


/* submenu */
@media screen and (max-width: 1370px) {
    .header .main-menu-desc > li > a, .header .main-menu-desc > li > i {
        padding: 0 16px 0 8px;
    }
	
}

@media screen and (max-width: 1023px) {
    .text ol li {
        font-size: 16px !important;
    }
	.zGstFLss3Ktpt .vFTcpjNBUvw .vrYEZIlJS8lz img.xhqsZpJg6Uws {
        width: 160px;
        height: auto;
    }
	.has-submenu > a::after {
		content: none;
	}
}

@media screen and (max-width: 860px) {
	.zGstFLss3Ktpt .slots-items .slot {
        height: auto;
    }
	.rating {
		margin-bottom: 9px;
	}
	.rqoEnZaeAPBG85 .rating {
		margin-bottom: 0px;
}
}

